@charset "utf-8";
/* CSS Document */
.red{ color:#F00;}
.slider-wrap{ width:100%; height:600px;}
.freeedit{ background:url(/images/free-banner-bg.jpg) center no-repeat; background-size:cover;}
.proedit{ background:url(/images/pro-banner-bg.jpg) center no-repeat; background-size:cover;}
.serveredit{ background:url(/images/server-banner-bg.jpg) center no-repeat; background-size:cover;}
.enterprisedit{ background:url(/images/enterprise-banner-bg.jpg) center no-repeat; background-size:cover;}
.technicianedit{ background:url(/images/technician-banner-bg.jpg) center no-repeat; background-size:cover;}
.bootcdedit{ background:url(/images/boot-banner-bg.jpg) center no-repeat; background-size:cover;}

.slider-content{ width:1006px; margin:0 auto;}
.free-content{ color:#fff; text-align:center;}
.free-content h1{ font-size:52px; padding-top:13%;}
.serveredit .free-content h1, .enterprisedit .free-content h1, .technicianedit .free-content h1{ padding-top:10%;}
.free-descript{ font-size:24px; font-style:italic; margin-top:3%; line-height:50px; margin-bottom:1.5%;}

.rating-li{ display:inline-block;}
.rating-li span{ font-size:24px; font-style:italic; float:left;}
.rating-star{ float:left; margin-left:10px; }
.rating-star li{ display:inline-block;}
.editor-rating{ margin-left:20px;}

.banner-btn{display:inline-block; width:255px; height:70px; font-size:24px; line-height:70px; color:#fff; text-transform:uppercase; margin-top:4%; padding-left:45px;}
.free-downbtn{ background:url(../images/downicon.png) 60px no-repeat #2678a9;}
.banner-btn:hover{ text-decoration:none; }
.free-downbtn:hover{ background-color:#0068a6;}


.pai-banner-btn{ display:inline-block; width:184px; line-height:67px; border:2px solid #fff; font-size:24px; color:#fff; text-transform:uppercase; margin-top:4%; padding-left:45px;}
.pai-buybtn{ background:url(../images/buyicon.png) 40px no-repeat; margin-right:20px;}
.demo-downbtn{ background:url(../images/downicon.png) 40px no-repeat;}
.banner-upgrade-btn{ width:389px; background:url(../images/banner-upgrade-icon.png) 30px no-repeat; margin-right:20px;}

.pai-banner-btn:hover{ text-decoration:none;}
.pai-buybtn:hover{ background-color:#f58c04;}
.demo-downbtn:hover{ background-color:#11bfea;}
.banner-upgrade-btn:hover{ background-color:#04e1f5;}


.win10-compatible{ display:block;text-decoration:underline; font-size:16px; margin-top:2%;}
.win10-compatible img{ margin-right:5px;}

.navwrap{ width:100%; height:101px;}
.navheader{ height:66px;}
.free-navheader{ background-color:#084569;}
.pro-navheader{ background-color:#18a4d2;}
.server-navheader{ background-color:#11bfea;}
.ent-navheader{ background-color:#0190db;}
.tech-navheader{ background-color:#01a0db;}
.boot-navheader{ background-color:#1674b4;}
.navheader-wrap{width:1006px; margin:0 auto;}
.navfeature{ font-size:0;}
.navfeature li{ display:inline-block; width:23%; height:66px; text-align:center;}
.navfeature li a{ display:inline-block; color:#fff; font-size:22px; line-height:66px;}
.navfeature li a:hover{ text-decoration:none;}
.navfixed-button{ display:none;}
.free-navheader .nav-current{ background-color:#096ca6;}
.pro-navheader .nav-current{ background-color:#2bbceb;}
.server-navheader .nav-current{ background-color:#3bd3fb;}
.ent-navheader .nav-current{ background-color:#13a7f5;}
.tech-navheader .nav-current{ background-color:#05b2f2;}
.boot-navheader .nav-current{ background-color:#1a84cc;}

.review-star{ display:inline-block; margin-left:2%; }
.starico{ display:inline-block; width:15px; height:13px; background:url(../images/nav-star.png) no-repeat;}

.navfixed-wrap{ width:1006px; margin:0 auto;}
.top-nav-fixed .navfeature{ width:60% !important; float:left;}
.top-nav-fixed .navfixed-button{ display:block; width:40%; float:right;}
.top-nav-fixed .navfeature li{ width:20%;}
.top-nav-fixed .navfeature li a{ font-size:16px;}
.top-nav-fixed .navfeature .nav-review{ position:relative;}
.top-nav-fixed .navfeature .review-star{ display:block; position:absolute; left:18%; top:70%; margin-left:0;}


.navfixed-btn{ display:inline-block; width:150px; height:46px; margin-top:10px; border:1px solid #fff; text-align:center; font-size:18px; color:#fff; line-height:46px;}
.navfixed-btn:hover{ text-decoration:none;}
.free-navheader .btncolor{ background-color:#015281;}
.free-navheader .btncolor:hover{  background-color:#0166a0;}
.pro-navheader .btncolor{ background-color:#00a1d5;}
.pro-navheader .btncolor:hover{  background-color:#01afe8;}
.server-navheader .btncolor{ background-color:#00bcea;}
.server-navheader .btncolor:hover{  background-color:#00b1dd;}
.ent-navheader .btncolor{ background-color:#0189d1;}
.ent-navheader .btncolor:hover{  background-color:#0083c8;}
.tech-navheader .btncolor{ background-color:#0199d2;}
.tech-navheader .btncolor:hover{  background-color:#0091c7;}
.boot-navheader .btncolor{ background-color:#1b88d2;}
.boot-navheader .btncolor:hover{  background-color:#197fc5;}

.navfixed-down{ margin-left:2%;}



.navheader-link{ height:25px; background-color:#e5e5e5; padding:5px 0px;}
.navlink-wrap{ width:1006px; height:25px; margin:0 auto;}
.navlink{ width:60%; height:25px; margin:0 auto; text-align:justify;}
.server-navheader-link .navlink{ width:40%;}
.navlink li{ float:left; padding:0 3%; border-right:1px solid #b3bfc6; line-height:25px;}
.navlink li:last-child{border-right:none;}
.navlink a{ color:#555;}

.top-nav-fixed{position:fixed;top:0px;left:0px;width:100%;z-index:9;}

.module-wrap{ width:100%;}
.module-content{ width:1006px; margin:0 auto; padding:57px 0px;}
.module-content h2{ font-size:30px; text-align:center; margin-bottom:3%;}
.free-desciption{ font-size:16px; line-height:36px;}
/*-----pro------*/
.mgbottom{ margin-bottom:4%; font-style:italic;}
.pro-desciption-buy-wrap{ width:100%; margin-top:3%;}
.pro-desciption-buy{ float:left; width:30%;}
.pro-desciption-buy h3{ font-size:20px; color:#333; margin-bottom:4%;}
.pro-desciption-buy ul li{ font-size:16px; color:#666;}
.pro-desciption-border{ display:block; height:170px; border-right:1px solid #dadada; margin:5% 50%;}
.desciption-price{ display:block; font-size:30px; color:#000; margin:8% 0px; text-align:center;}
.descipition-buybtn{ display:block; width:58%; height:46px; background:url(../images/buyicon.png) 30% center no-repeat #18a4d2; padding-left:42%; color:#fff; font-size:20px; line-height:46px;}
.descipition-buybtn:hover{ text-decoration:none; background-color:#0296c7;}
.display{ display:none;}

.free-whatnew{ height:610px; background:url(../images/free-whatnew-bg.jpg) center no-repeat; background-size:cover;}
.free-whatnew-content{ height:496px; background:url(../images/free-whatnew-pc.png) center bottom no-repeat; text-align:center; color:#fff;}
.pro-whatnew{ height:610px; background:url(../images/pro-whatnew-bg.jpg) center no-repeat; background-size:cover;}
.pro-whatnew-content{ height:497px; background:url(../images/pro-whatnew-pc.png) center bottom no-repeat; text-align:center; color:#fff;}
.free-whatnew-content h2, .pro-whatnew-content h2{ padding-top:6%;}
.whatnewul{ display:inline-block; text-align:left;}
.freeul li{ background:url(../images/products-li.png) left 6px no-repeat; padding-left:25px; color:#fff; font-size:16px; line-height:30px;}
.whatnew-paly-box{ margin-top:10px;}
.whatnew-paly{ display:inline-block; width:74px; height:74px; background:url(../images/free-banner-play.png) no-repeat;}
.whatnew-paly:hover{ opacity:0.8;}
.whatnew-paly-box span{ display:block; font-size:20px;}

.whatnew-paly-bg{ width:100%; height:100%; background-color:rgba(0,0,0,0.2); position:fixed; z-index:10; top:0; left:0;}
.whatnew-paly-show{position:fixed; z-index:20; background-color:#000; border-radius:5px;}
.whatnew-paly-close{ position:absolute; width:15px; height:15px; top:5px; right:5px; z-index:21; background:url(../images/paly-close.png) no-repeat;}


.free-feature, .server-support-ul, .boot-screenshots-ul{ width:100%; text-align:justify;}
.free-feature:after, .server-support-ul:after, .boot-screenshots-ul:after{ width:100%; height:0; content:""; display:inline-block;}
.free-feature li{ display:inline-block; width:32%; border:2px solid #3385ca; border-radius:3px; margin-top:10px; vertical-align:top;}
.free-feature-content{ padding:10% 3% 5%; text-align:center;}
.free-feature-content h3{ font-size:20px; color:#333; padding:8% 0px 3%;}
.free-feature-content p{ display:inline-block; text-align:left; font-size:16px; color:#666;}

.free-upgrade-pro{ display:inline-block; padding:2%; border-radius:3px; border:2px solid #3385ca;}
.free-upgrade-pro span{ display:block; width:78%; font-size:18px; float:left;}
.free-upgrade-pro-btn{ display:block; width:160px; height:45px; float:left; border-radius:5px; background:url(../images/upgrade-icon.png) 15px center no-repeat #1681c0; padding-left:40px; color:#fff; font-size:22px; line-height:45px;}
.free-upgrade-pro-btn:hover{ text-decoration:none; background-color:#0170b2;}

.free-requirements{ height:466px; background:url(../images/free-requirements-bg.jpg) center no-repeat; background-size:cover;}
.pro-requirements{ height:466px; background:url(../images/pro-requirements-bg.jpg) center no-repeat; background-size:cover;}
.ser-requirements{ height:466px; background:url(../images/server-requirements-bg.jpg) center no-repeat; background-size:cover;}
.free-requirements-content{ color:#fff; padding:4% 0px 1%;}
.support-wrap{ display:inline-block;}
.support-opreat-file{ width:50%; float:left;}
.support-storage-devices{ width:45%; float:right;}
.supprot-operat-ul{ margin-bottom:3%;}
.supprot-file-ul li, .supprot-operat-ul li{ float:left; width:35%; margin-right:5%;}
.supportul{ margin-left:5%;}
.supportul li{ background:url(../images/support-li.png) left 8px no-repeat; padding-left:20px; color:#fff; font-size:16px; line-height:30px;}
.support-opreat-file h3, .support-storage-devices h3{ font-size:22px; padding:10px 0px;}


.free-editors-say-show{ width:100%; height:257px; margin:0 auto; overflow:hidden; position:relative;}
.free-editors-say-wrap{ position:absolute; top:0; }
.free-editors-info{ float:left; width:100%; font-size:18px; color:#888; font-style:italic; line-height:30px;}
.editor-txt{ width:90%; height:150px; margin:0 auto; position:relative;}

.editors-yh-start{ position:absolute; display:block; width:18px; height:17px; background:url(../images/yinhao.png) left top no-repeat; left:-3%; font-size:0;}
.editors-yh-end{ position:absolute; display:block; width:18px; height:17px; background:url(../images/yinhao.png) left -18px no-repeat; right:-3%; font-size:0;}
.free-editors{ float:right; margin-top:20px; margin-right:5%; font-size:20px; font-style:normal; color:#333;}


.s-index-btn{ position:absolute; bottom:10px;}
.s-index-btn li{ width:8px; height:8px; border-radius:50%; background-color:#ccc; display:inline-block; margin-right:5px; cursor:pointer; transition:all 0.2s;}
.s-index-btn .action{background-color:#f60;}

.rating-li:after, .free-upgrade-pro:after{ content:""; display:inline-block; clear:both;}
.free-editors-say-wrap:after, .free-editors-info:after, .support-wrap:after, .supprot-operat-ul:after,.supprot-file-ul:after, .navheader:after, .pro-desciption-buy-wrap:after, .server-say-wrap:after, .server-editors-info:after, .server-feature-wrap ul:after, .keyfeature-ul:after, .keyfeature-ul li:after{ content:""; display:block; clear:both;}


.server-say-wrap-show{ width:100%; height:120px; margin:0 auto; overflow:hidden; position:relative; margin-bottom:30px;}
.server-say-wrap{ position:absolute; top:0; }
.server-editors-info{ float:left; width:100%; font-size:16px; color:#666; font-style:italic; line-height:30px;}
.server-editor-txt{ width:74%; height:100px; padding:0px 3%; float:left; position:relative;}
.server-editor-author{ width:15%; height:100px; float:right; padding-left:5%;}
.server-author{ display:block; font-style:normal;}
.server-editors-yh-start{ position:absolute; display:block; left:0; top:5px; font-size:48px;}
.server-editors-yh-end{ position:absolute; display:block; right:0; font-size:48px;}

.server-feature-wrap{ width:100%;}
.server-feature{ float:left; width:328px; height:261px; border-radius:3px;}
.extend-sys{ background:url(../images/server-feature-bg-1.png) no-repeat; margin-bottom:10px;}
.change-cluster{ background:url(../images/server-feature-bg-2.png) no-repeat; margin-left:10px; margin-bottom:10px;}
.disk-partition{ background:url(../images/server-feature-bg-3.png) no-repeat; margin-left:10px; margin-bottom:10px;}
.lost-partition{ background:url(../images/server-feature-bg-4.png) no-repeat;}
.new-version{ float:left; width:666px; height:261px; background:url(../images/server-feature-bg-5.png) no-repeat; margin-left:10px;}

.server-feature h3{ font-size:18px; color:#000; text-align:center; padding:8% 0 5%;}
.new-version h3{ font-size:18px; color:#000; text-align:center; padding:4% 0 3%;}
.server-feature p{ padding:0px 5%; font-size:16px; color:#000; line-height:30px;}
.new-version-ul{ padding:0 0 0 15%;}
.new-version-ul li{ background:url(../images/serverli.png) left 8px no-repeat; padding-left:25px; color:#000; line-height:30px;}

.key-features{ height:873px; background:url(../images/server-key-feature.jpg) center no-repeat; background-size:cover;}
.boot-get{ height:649px; background:url(../images/boot-get-bg.jpg) center no-repeat; background-size:cover;}
.key-features-content{ color:#fff;}
.keyfeature-ul{ width:100%;}
.keyfeature-ul li{ width:50%; float:left; margin-top:2%;}
.keyfeature-ul li img{ float:left;}
.keyfeature-content{ width:70%; float:left; margin-left:5%;}
.keyfeature-content h3{ font-size:20px; margin-bottom:3%;}
.keyfeature-content p{ font-size:16px; line-height:26px;}
.keyfeature-content p a{ color:#fff; text-decoration:underline;}

.server-magic-description{ padding:1% 3%; border:1px solid #d7d7d7; font-size:18px; color:#666; line-height:30px; margin-bottom:5%;}

.server-support{ height:265px; background:url(../images/server-support.jpg) center no-repeat; background-size:cover;}

.server-support-ul li{display:inline-block; width:21%; border:1px dashed #0f92b3; border-radius:3px; vertical-align:top; padding:2% 0; text-align:center;}
.server-support-ul li h3{ color:#0f92b3; font-size:18px; margin-top:5%;}

.boot-navlink .navlink{ width:42%;}

.boot-get-content{ color:#fff;}
.get-content-p{font-size:16px; margin-bottom:5%;}
.get-content-description{ padding:1% 3%; border:1px solid #d7d7d7; font-size:18px; line-height:30px; margin-bottom:5%;}
.boot-get-content .pro-desciption-buy h3{ color:#fff;}
.boot-get-content .pro-desciption-buy ul li{ color:#fff;}
.boot-get-content .desciption-price{ color:#fff;}
.boot-get-margin{ margin:0 5%;}
.boot-get-content .descipition-buybtn{ background:url(../images/buyicon.png) 30% center no-repeat #1674b4;}
.boot-get-content .descipition-buybtn:hover{ background-color:#0166ab;}
.boot-screenshots{padding: 4% 0px 2%;}
.boot-screenshots-ul li{ display:inline-block; width:32%; vertical-align:top; cursor:pointer;}
.boot-screenshots-txt{ display:block; font-size:18px; color:#5a5959; text-align:center; margin-top:2%;}
.boot-lgimg{ width:100%; height:100%; position:fixed; z-index:1; background-color:rgba(0,0,0,0.2); top:0; left:0;}
.boot-lgimg-box{ width:837px; height:628px; position:relative; z-index:9;}
.img-close{ display:block; width:30px; height:30px; background:url(../images/img-close.png) no-repeat; position:absolute; top:0px; right:0px; cursor:pointer;}


.bootfaq{ border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;}
.boot-faq-content{ height:133px; background:url(../images/boot-faq-bg.png) center no-repeat; background-size:cover; text-align:center;}
.boot-faq-ul{ width:70%; display:inline-block; text-align:left; margin-top:1.7%;}
.boot-faq-ul li{ font-size:18px; background:url(../images/boot-faq-li.png) left 9px no-repeat; padding-left:4%; line-height:32px;}
.boot-faq-ul li a{ color:#999;}

.get-upgrade-info-out{ width:100%; height:100%; position:fixed; z-index:999; top:0; left:0;}
.get-upgrade-info-bg{ width:100%; height:100%; background-color:rgba(0,0,0,0.5); position:absolute;}
.get-upgrade-info-wrap{ width:846px; height:384px; border-radius:3px; background-color:#edebeb; position:relative; z-index:9999;}
.get-upgrade-info-wrap h2{ height:98px; border-bottom-left-radius:3px; border-bottom-right-radius:3px; background-color:#0e6a84; line-height:98px; font-size:32px; font-weight:bold; text-align:center; color:#fff;}
.get-upgrade-info{ padding:50px 0px 35px; text-align:center;}
.get-id{ width:554px; line-height:52px;background-color:#fff; border:1px solid #b7b6b6; margin:0 auto;}
.get-id li{ float:left; list-style:none; font-size:20px;}
.get-id li a{ color:#666; text-decoration:none;}
.get-more{ width:137px; color:#333; border-right:1px solid #b7b6b6;}
.get-more-ul{ width:137px; height:52px; font-size:20px; border:none; padding-left:10px;}
.get-more-icon{ display:inline-block; width:0; height:0; border-left: 3px solid transparent; border-right: 3px solid transparent; border-top: 7px solid #a5a5a5; position:absolute; top:25px; right:15px;}
.get-cont{ width:416px; overflow:hidden; border:none; font-size:20px; text-align:center;}
.get-cont:link{ outline:none;}
.get-id:after{ content:""; display:block; clear:both;}

.get-upgrade-btn{ display:block; width:250px; height:55px; background-color:#0d99bc; line-height:55px; color:#fff; font-size:20px; margin:20px auto 0;}
.get-upgrade-btn:hover{ background-color:#0191b5; text-decoration:none;}
.get-upgrade-info p{ font-size:20px; color:#000; margin-top:30px;}
.get-red{ color:#ff0301;}
.get-upgrade-info-wrap .close{ width:26px; height:26px; line-height:26px; text-align:center; position:absolute; background:#F00; color:#FFF; border-radius:50%; display:block; top:-10px; right:-10px; cursor:pointer;}


.article-module-wrap{ width:100%; text-align:justify; margin-top:40px;}
.article-module-wrap:after{ content:""; width:100%; height:0; display:inline-block;}
.article-module{ display:inline-block; width:23%; vertical-align:top;}
.article-module ul{ text-align:center;}
.article-module ul li{ margin-bottom:20px;}
.article-module ul li:last-child{ margin-bottom:0;}
.article-module ul li a{ color:#333;}
.products-art{ display:block; color:#333; font-size:14px; margin-top:5px;}

.free-article-show{ width:100%; height:180px; position:relative;}
.free-article-module-wrap{ width:100%; height:180px; position:relative;  overflow:hidden;}
.free-article-module-wrap ul{height:180px; font-size:0; position:absolute; left:0; transition:all 0.2s;}
.free-article-module-wrap ul li{ width:235px; font-size:14px; display:inline-block; border-left:8px solid #FFF; border-right:8px solid #FFF; text-align:center; vertical-align:top;}
.free-article-module-wrap ul li a{ color:#333;}

.products-left-right{ font-family:'icon-font'; display:block; width:40px; height:80px; position:absolute; top:50%; margin-top:-40px; line-height:80px; color:#999; font-size:0;}
.products-left-right:after{ width:40px; height:40px; content:"\ea50"; font-size:32px; line-height:50px; text-align:center; display:inline-block; vertical-align:middle;}
.products-left-right:hover{ text-decoration:none; background-color:#ccc; border-radius:3px; color:#fff;}
.products-left{ left:-50px;}
.products-left:after{ transform:rotate(270deg); -ms-transform:rotate(270deg); -moz-transform:rotate(270deg); -webkit-transform:rotate(270deg); -o-transform:rotate(270deg);}
.products-right{ right:-50px;}
.products-right:after{ transform:rotate(90deg); -ms-transform:rotate(90deg); -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg);}
